main > .container {
    padding: 70px 15px 20px;
}

.alturaminima{
    height: 330px;
    margin-bottom:20px;
}
.tarjeta{
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.separriba{
    margin-top: 60px;
    
}

.sepboton{
    margin-top: 10px;
    width: 150px;
}
.sepboton2{
    margin-top: 30px;
    width: 150px;
}
.jumbotron {
    padding: 2rem 2rem;
}

.btn-danger{
    background-color: slategray !important;
    border-color: slategray !important;
     
}

.tam{
    height: 10px;
}
.layfondo{
    background-color: #212529;
}

.footer {
    background-color: #212529;
    font-size: .9em;
    height: 60px;
}

.text-muted {
    color: slategray !important;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.ancho{
    width: 250px;
}

.form-control-lg,
.form-control-lg:focus{
          border: 0px; 
        }

.modal-lg{
    width: 30%;
}


.map {
	height: 400px;
	width: 100%;
}

.clasetam{
    height: 100px;
}

.jumbotron{
    margin-top: 30px
}

.separacion{
    margin-left: 15px;
    margin-top: 5px;
    
}

.separacion2{
    margin-left: 5px;
    margin-top: 5px;
    
}

.seleccionado{
    background-color: rgb(36, 40, 44);
}

.septarjetas{
    margin-bottom: 15px;
}

.espacio{
    margin-top: 50px;
    margin-bottom: 20px;
}